@charset "utf-8";
/* CSS Document */

/*---bgcolor---*/

.BgColor1 {
	background-color:#FFFFFF;
}
.BgColor2 {
	background-color:#e1e3e4;
}
.BgColor3 {
	background-color:#0a0a0a;
}
.BgColor4 {
	background-color:#58972f;
}
.BgColor5 {
	background-color:#ebebeb;
}

/*---------Bg---------------*/

.TopBg {
	background:url(../images/top-bg.jpg) repeat center top;
}
.NavBg {
	background:url(../images/nav-bg.gif) repeat-x center top;
	height:49px;
}
.HeaderBg {
	background:url(../images/header-bg.png) no-repeat center top;
	height:349px;
}
.HeaderLeftBg {
	background:url(../images/header-left-bg.png) no-repeat center top;
	height:322px;
}
.GreenSpacerBg {
	background:url(../images/green-spacer-bg.png) repeat-x center top;
}
.IndexOurServicesPicBg {
	background:url(../images/index-our-services-pic-bg.png) no-repeat center;
	height:140px;
}
.WhyChooseRightTopBg {
	background:url(../images/why-choose-right-top-bg.png) no-repeat center top;
	height:46px;
}
.WayChoosePicBg {
	background:url(../images/way-choose-pic-bg.png) no-repeat center top;
	height:178px;
}
.FooterBg {
	background:url(../images/footer-bg.jpg) no-repeat center top #0a0a0a;
	height:411px;
}
.FooterSuppliersBg {
	background:url(../images/footer-suppliers-bg.gif) no-repeat center top;
	height:107px;
}
.FooterLogoBg {
	background:url(../images/footer-logo-bg.png) no-repeat center top;
	height:76px;
}

	

/*--Line--*/

.GreenLine {
	background:url(../images/green-line.gif) repeat-x center;
}
.ThreeLine {
	background:url(../images/three-line.gif) repeat-x center ;
}
.DottedLine	{
	background:url(../images/dotted-line.gif) repeat-x center;
}
.FooterHorLine {
	background:url(../images/footer-line.gif) repeat-x center;
}
.FooterVerLine  {
	background:url(../images/footer-line.gif) repeat-y center;
}
.HorLine {
	background:url(../images/line.gif) repeat-x center;
}
.VarLine {
	background:url(../images/line.gif) repeat-y center;
}
.Border {
	border:1px solid #FFFFFF;
}
.BorderTable {
	border:1px solid #dcdcdc;
}
.BorderImg {
    border:5px solid #FFFFFF;
}

.RBRadius {
	webkit-border-top-right-radius: 7px;
	webkit-border-bottom-right-radius: 7px;
	moz-border-radius-topright: 7px;
	moz-border-radius-bottomright: 7px;
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
}

/*All Buttons*/

.ClickHereToPlayVideoBtn {
	display:block;
	width:223px;
	height:48px;
}
.ClickHereToPlayVideoBtn a{
	display:block;
	background-image:url(../images/click-here-to-play-video-btn.png);
	background-repeat:no-repeat;
	background-position:top;
	height:48px;
	text-indent:-99999px;
}
.ClickHereToPlayVideoBtn a:hover{
	display:block;
	background-image:url(../images/click-here-to-play-video-btn.png);
	background-repeat:no-repeat;
	background-position:bottom;
	height:48px;
	text-indent:-99999px;
}
.SignUpBtn {
	display:block;
	width:100px;
	height:34px;
}
.SignUpBtn a{
	display:block;
	background-image:url(../images/sign-up-btn.png);
	background-repeat:no-repeat;
	background-position:top;
	height:34px;
	text-indent:-99999px;
}
.SignUpBtn a:hover{
	display:block;
	background-image:url(../images/sign-up-btn.png);
	background-repeat:no-repeat;
	background-position:bottom;
	height:34px;
	text-indent:-99999px;
}
.SendBtn {
	display:block;
	width:107px;
	height:42px;
}
.SendBtn a{
	display:block;
	background-image:url(../images/send-btn.png);
	background-repeat:no-repeat;
	background-position:top;
	height:42px;
	text-indent:-99999px;
}
.SendBtn a:hover{
	display:block;
	background-image:url(../images/send-btn.png);
	background-repeat:no-repeat;
	background-position:bottom;
	height:42px;
	text-indent:-99999px;
}
.SubmitBtn {
	display:block;
	width:100px;
	height:34px;
}
.SubmitBtn a{
	display:block;
	background-image:url(../images/submit-btn.png);
	background-repeat:no-repeat;
	background-position:top;
	height:34px;
	text-indent:-99999px;
}
.SubmitBtn a:hover{
	display:block;
	background-image:url(../images/submit-btn.png);
	background-repeat:no-repeat;
	background-position:bottom;
	height:34px;
	text-indent:-99999px;
}

/*--*/


.ShadowBorder {
	border:9px solid #fff;
	border-bottom:20px solid #fff; 
	-webkit-box-shadow: 0px 0px 2px 3px #d8d8d8;
	-moz-box-shadow: 0px 0px 2px 3px #d8d8d8;
	box-shadow: 0px 0px 5px 2px #d8d8d8;
}